@charset "utf-8";
/* CSS Document */

#minical table {
	margin-top: 20px;
	width: 252px;
	text-align: center;
	font-size: 12px;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background: #FFF;
	color: #000;}
	
#minical .left_arrow {
	border-right: none;
	font-weight: bold;
	cursor: pointer;}
	
#minical .right_arrow {
	font-weight: bold;
	cursor: pointer;}
	
#minical td {
	height: 18px; 
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	width: 36px; }
	
#minical .month_name {
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	border-right: none;}
	
#minical .day_names {
	font-weight: bold;
	color: #FFF;
	background: #1D70B7; 
	font-size: 13px;
	line-height: 20px;}
	
#minical .day_names td {
	border: none;
}
	
#minical .blank_day {
	background: #ECECEC; } 
	
#minical .event {
	background: #DCECFA; }
	
#bigcal table {
	width: 728px;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: none;
	border-top: none;
	font-size: 12px;}
	
#bigcal .left_arrow {
	border-right: none;
	font-weight: bold;
	cursor: pointer;
	text-align: center;}
	
#bigcal .right_arrow {
	font-weight: bold;
	cursor: pointer;
	text-align: center;}
	
#bigcal td { 
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	padding: 5px;
	width: 104px;
	vertical-align: top;}
	
#bigcal .month_name {
	font-size: 24px;
	font-weight: bold;
	line-height: 25px;
	border-right: none;
	text-align: center; }
	
#bigcal .month_name td {
	height: 30px;}
	
#bigcal .day_names {
	font-weight: bold;
	color: #FFF;
	background: #1D70B7; 
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;}
	
#bigcal .day_names td {
	border: none;
}

#bigcal .rowheight {
	height: 70px;} 
	
#bigcal .blank_day {
	background: #ECECEC; }
	
#bigcal .event {
	background: #DCECFA; }
	
#bigcal div {
	border: 1px solid #999;
	width: 180px;
	background: #FFF;
	position: absolute;
	visibility: hidden;
	margin-left: 50px;
	padding: 0 5px;}
	
#bigcal div h2 {
	margin: 5px 0;
	font-size: 14px;
	color: #1D70B7;}
	
#bigcal div p {
	margin: 5px 0; 
	color: #000;}